html, body{
    padding: 0px;
    margin: 0px;
    /*overflow: hidden;*/
    width: 100%;
    height: 100%;
    font-family: Arial, sans-serif; 
    font-size:14px;
}
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
input{
    font-family: sans-serif; 
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.clr{
        clear: both;
}
a { color:#0172BD; text-decoration:none; }
a:hover { color:#E61922; text-decoration:underline; }

#header{
    position: relative;
    top: 0px;
    background: #000;
    height: 59px;
}
#container{
    position: relative;
}
.wrapper{
    width: 960px;
    margin: 0px auto;
}
#logo{
    float: left;
}
#logo_list{
    float: right;
    padding-top:3px;
}
#logo_list ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
#logo_list ul li{
    float: left;
    clear: none;
    padding: 0px 10px;
}
#logo_list ul li img{
    height: 44px;
    margin: 3px 0px;
}
#content{
    float: left;
    width: 560px;
    clear: left;
    margin: 50px 50px 0px 0px;
}
#content h1{
    font-family: verdana;
    color: #000;    
    text-shadow: 1px 1px 1px #aaa;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0px;
}
#content p,
#sub_content p{
    line-height: 120%;
    font-size: 14px;
    font-family: verdana;
    color: #000;
    text-shadow: 1px 1px 1px #aaa;
}

/* Login page */

#login_panel{
    width: 350px;
    float: right;
    clear: right;
    margin: 50px 0px 0px 0px;
}
#login_panel h2{
    font-family: verdana;
    color: #000;    
    text-shadow: 1px 1px 1px #aaa;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 15px;
}
#about_logo_client ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
#about_logo_client ul li{
    float: left;
    clear: none;
}
#about_logo_client ul li img{
    height: 100px;
}
#login_fields,
.more_info{
    width: 290px;
    text-align: left;
    margin: 20px auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#dddddd 100%); /* W3C */
    -webkit-box-shadow: 1px 1px 10px 5px #aaa;
    box-shadow: 1px 1px 10px 5px #aaa;
}
#login_fields label,
.lost_password a:link,
.lost_password a:visited{
        color: #999999;
        font-family: verdana;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
        text-decoration: none;
        font-size: 12px;
}
#login_fields .input{
    margin: 5px 0px;
}
#login_fields input[type=text],
#login_fields input[type=password]{
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 0 #EEEEEE inset, 0 1px 0 #FFFFFF;
    padding: 5px;
    font-size: 12px;
    font-family: verdana;
}
#login_fields input[type=submit],
a.btn_signup{
    line-height: 28px;
    width: 74px;
    height: 28px;
    background: url('/plumb/images/btn_upover.png') left top repeat-x;
    display: block;
    border: 1px solid #677079;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #FFF;
    font-family: verdana;
    font-size: 12px;
    cursor: pointer;
    float: right;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    margin-left: 10px;
    text-align: center;
}
#login_fields input[type=submit]:hover,
a.btn_signup:hover{
    color: #FFF;
    background-position: left bottom;
    text-decoration: none;
}
#login_fields input[type=text]{
    width: 280px;
}
#login_fields input[type=password]{
    width: 180px;
}
.lost_password a:hover{
    text-decoration: underline;
}
.more_info{
    width: 320px;
    padding: 10px 0px;
}
.more_info h3{
    font-family: verdana;
    border-bottom: 1px solid #E2E2E2;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #000;
    font-size: 12px;
    margin: 0px 0px 12px 0px;
    padding: 0px 12px 10px 12px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}
.more_info p{
    padding: 5px 12px;    
}
.more_info ul{
    list-style: none;
    margin: 0px 10px;
    padding: 0px;
}
.more_info ul li{
    float: right;
    clear: none;
}
#sub_content{
    float: left;
    clear: both;
    margin: 20px 0px;
    background: url("/plumb/images/loginscreen/bg_subcontent.png") left top repeat;
    padding: 20px;
}
#sub_content h2{
    font-family: verdana;
    color: #000;    
    text-shadow: 1px 1px 1px #aaa;
    font-size: 14px;
    font-weight: bold;  
}
#about_logo_merchant ul{
    list-style: none;
}
#about_logo_merchant ul li{
    margin: 10px;
    float: left;
    clear: none;
}